package com.face.global.enums;


import com.face.global.validator.EnumValidator;
import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
public enum ViewFlagFlagEnum implements EnumValidator {

    NOT_SHOW_MENU("0"), SHOW_MENU("1");

    @Getter
    private String code;

    @Override
    public String toString() {
        return this.code;
    }

    @Override
    public Object getValue() {
        return code;
    }
}
